xfce4-wmdock-plugin package in Ubuntu

xfce4-wmdock-plugin: Compatibility layer for running WindowMaker dockapps on Xfce
xfce4-wmdock-plugin-dbgsym: debug symbols for package xfce4-wmdock-plugin

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Xfce Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.6.0-1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Artful Aardvark (active development)
0.6.0-1build1 release (universe) 2017-04-20
The Zesty Zapus (current stable release)
0.6.0-1build1 release (universe) 2016-10-18
The Xenial Xerus (supported)
0.6.0-1build1 release (universe) 2015-10-22
The Vivid Vervet (supported)
0.6.0-1build1 release (universe) 2015-03-12
The Trusty Tahr (supported)
0.6.0-1 release (universe) 2013-11-06
The Precise Pangolin (supported)
0.3.4-1 release (universe) 2011-10-13